.wrapbuttonaksi {
    display: flex;
    align-content: center;
    align-items: center;
}

.boxsatu {
    margin-left: 5px;
}

.desk {
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}